.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .dj-main li.dj-up {
  float: right;
}
body .dj-main li a.dj-up_a {
  float: right;
  border-right: 2px solid #ccc;
  border-left: none;
}
body .dj-main li.first a.dj-up_a {
  border-right: none;
}
body .dj-main li.first a.dj-up_a {
  border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0 6px 6px 0;
}
body .dj-main li.last a.dj-up_a {
  border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px 0 0 6px;
}
body .dj-main li span.image-title {
  padding: 0 10px 0 0;
}
body .dj-main li:hover ul.dj-submenu,
body .dj-main li.hover ul.dj-submenu {
  left: auto;
  right: 0;
}
body .dj-main li:hover ul.dj-submenu li,
body .dj-main li.hover ul.dj-submenu li {
  float: right;
}
body .dj-main li:hover ul.dj-submenu li a,
body .dj-main li.hover ul.dj-submenu li a {
  text-align: right;
}
body .dj-main li ul.dj-submenu li a.dj-more {
  background: url("../images/djmenu_more_rtl.png") 10px center no-repeat;
}
body .dj-main li:hover ul.dj-submenu li a.dj-more:hover,
body .dj-main li:hover ul.dj-submenu li a.dj-more-active,
body .dj-main li:hover ul.dj-submenu li a.dj-more-active:hover,
body .dj-main li.hover ul.dj-submenu li a.dj-more:hover,
body .dj-main li.hover ul.dj-submenu li a.dj-more-active,
body .dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
  background: #dcdcdc url("../images/djmenu_more_rtl.png") 10px center no-repeat;
}
body .dj-main li:hover li:hover > ul,
body .dj-main li.hover li.hover > ul {
  left: auto;
  right: 225px;
}
body .dj-main ul,
body .dj-main li:hover > ul ul,
body .dj-main li.hover > ul ul {
  left: auto;
  right: -9999px;
}
body .dj-main li:hover li:hover > a.dj-more,
body .dj-main li.hover li.hover > a.dj-more {
  background: #dcdcdc url("../images/djmenu_more_rtl.png") 10px center no-repeat;
}
body .dj-main li:hover li:hover > li > a.dj-more,
body .dj-main li.hover li.hover > li > a.dj-more {
  background: url("../images/djmenu_more_rtl.png") 10px center no-repeat;
}
noindex:-o-prefocus,
body .dj-main ul,
body .dj-main li:hover > ul ul,
body .dj-main li.hover > ul ul {
  right: auto;
}
#jm-allpage-bg {
  background: url("../images/bg_palms_rtl.png") no-repeat center top;
}
#jm-header-mod {
  right: auto;
  left: -80px;
}
#jm-font-switcher {
  text-align: left;
}
.lcr.scheme3 .row-fluid #jm-right,
.lcr.scheme2.noleft .row-fluid #jm-right,
.clr.scheme3 .row-fluid #jm-right,
.clr.scheme2.noleft .row-fluid #jm-right,
.clr.scheme2.noright .row-fluid #jm-left {
  margin-right: 0;
}
#jm-styleswitcher {
  text-align: left;
}
#jm-back-top {
  right: auto;
  left: -45px;
}
#jm-logo-sitedesc {
  padding: 15px 65px 25px 0;
}
#jm-logo-sitedesc #jm-logo a span {
  padding-left: 0;
  padding-right: 25px;
}
#jm-logo-sitedesc #jm-sitedesc {
  padding-left: 0;
  padding-right: 25px;
}
.jm-module .jm-module-in:after {
  right: auto;
  left: 0;
}
.jm-module.blue .jm-module-in:after,
.jm-module.orange .jm-module-in:after,
.jm-module.green .jm-module-in:after {
  right: auto;
  left: -15px;
}
.badge-plane .jm-title,
.badge-drink .jm-title,
.badge-food .jm-title,
.badge-ship .jm-title,
.badge-taxi .jm-title,
.badge-luggage .jm-title,
.badge-sun .jm-title,
.badge-barber .jm-title,
.badge-surf .jm-title,
.badge-contact .jm-title {
  padding: 0 0 0 40px;
}
.jm-tooltip-icon {
  float: right;
}
.jm-block {
  padding: 0 60px 0 0;
}
.jm-block span {
  right: 0;
  left: auto;
}
.jm-code {
  background-position: center right;
  border-left: none;
  border-right-width: 5px;
  border-right-style: solid;
}
p.blue {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #BCE8F1;
  padding: 0 10px 0 0;
}
p.green {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #D6E9C6;
  padding: 0 10px 0 0;
}
p.red {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #EED3D7;
  padding: 0 10px 0 0;
}
p.badges {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.calendar {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.chat {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.check {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.cloud {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.direction {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.divide {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.error {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.fire {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.flag {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.heart {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.home {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.info {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.list {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.mail {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.people {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.star {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.stat {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
.jm-icons span {
  margin-left: 10px;
  margin-right: 0;
}
.article-info a {
  display: inline-block;
}
.content_vote label {
  margin: 0 0 0 5px;
}
.badge {
  display: inline-block;
}
.categories-list .collapse {
  padding: 0 20px 0 0;
}
.category-list .filters .btn-group label {
  margin: 0 0 0 5px;
}
.contact-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
table.category th,
table.category td {
  text-align: right;
}
.contact-position .jicons-text,
.contact-address .jicons-text {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.contact-position .jicons-icons,
.contact-address .jicons-icons {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.weblink-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.weblink-category dt,
.weblink-category dd {
  float: right;
}
.newsfeed-count dt,
.newsfeed-count dd {
  float: right;
}
.newsfeed-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.phrases-box label,
fieldset.only label {
  margin-right: 0;
  margin-left: 10px;
}
.tag-category .form-inline label {
  margin-right: 0;
  margin-left: 10px;
}
.tags .label-info {
  display: inline-block;
}
.article-index {
  margin-right: 10px;
  margin-left: 0;
}
.newsflash .readmore {
  float: left;
}
.form-search label.finder {
  padding: 0 0 0 10px;
}
a.readmore,
p.readmore a.btn,
a.readmore-blue,
a.readmore-green,
a.readmore-orange,
a.readmore-gray {
  float: left;
}
.nav.menu .nav-child {
  padding: 0 18px 0 0;
}
.nav.menu .nav-child ul {
  padding: 0 16px 0 0;
}
div.pagination li span,
div.pagination li a {
  margin: 0 0 0 12px;
}
.nav-tabs > li {
  float: right;
  margin: 0 0 0 5px;
}
dl.tabs dt.tabs {
  float: right;
  margin: 0 0 0 5px;
}
ul li {
  background-image: url("../images/li.png");
  background-position: right 6px;
  padding: 0 15px 0 0;
}
.blue ul li,
.green ul li,
.orange ul li {
  background-image: url("../images/li_white.png");
}
.blue ul.jm-linked li,
.green ul.jm-linked li,
.orange ul.jm-linked li {
  background-image: url("../images/linked_rtl.png");
}
.blue ul.jm-linked li:hover,
.green ul.jm-linked li:hover,
.orange ul.jm-linked li:hover {
  background-image: url("../images/linked_hover_rtl.png");
}
ul.jm-special li {
  background-image: url("../images/special_rtl.png");
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child,
.input-prepend.input-append input:last-child {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  margin-left: 0;
  margin-right: -1px;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  margin-right: 0;
  margin-left: -1px;
}
.input-append .add-on:last-child,
.input-append .btn:last-child {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.input-append input,
.input-append select,
.input-append .uneditable-input {
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
}
.btn-toolbar a.btn:first-child {
  margin-left: 5px;
}
.nav-tabs:before,
.nav-tabs:after,
.nav-pills:before,
.nav-pills:after {
  content: "";
  display: table;
  line-height: 0;
}
.nav-tabs:after,
.nav-pills:after {
  clear: both;
}
.chzn-container-multi .chzn-choices li {
  float: right;
}
.chzn-container-single .chzn-single {
  padding: 0 8px 0 0;
}
.chzn-container-single .chzn-single span {
  margin-right: 0;
  margin-left: 26px;
}
.chzn-container-single .chzn-single div {
  right: auto;
  left: 0;
}
